Announcement

Collapse
No announcement yet.

Update Error

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Update Error

    Dear SC Team,

    again I can't update my current Scriptcase Version. The error log shows:

    fclose() expects parameter 1 to be resource, boolean given | Script: /.../tools/scriptcase/devel/class/page/nmPageAdminUpdate2.class.php linha: 1317

    I had this happening to me before and I had to do a fresh re-installation with Scriptcase. It always takes time to do so. So what's going on? Why can't Sciptcase update??? It used to work before with SC6!

    Suggestions? I don't won't to reinstall SC over and over again...searching for available updates results in a really slow "Analyzing system files"...

    Licensed for xxx
    Version 7.01.0013
    Types pe_bronze
    Serial xxx
    Licenses 1
    Application Unlimited
    Upgrade expires in: 02/28/2013

  • #2
    Dont reinstall.. All you need to do before a backup is turn off the webserver service and make a complete copy of the complete scriptcase directory and then restart the webserver (assuming you are running under windows, for linux it is similar tho). If it then fails you can simply set it back.
    It does take quite some time for the updates to show up.

    Comment


    • #3
      It's a managed hosted server, but I can upload files. Since there are 34567657 files with scriptcase, a sync would take forever. It would make more sense to do a fresh install. I can simply upload the .zip But what is causing the error??? Had not had this issue with SC6

      Comment


      • #4
        I dont have any idea. There are too many reasons why something like that can occur. And to be honest I am running a server that I manage myself. So installs then always go as they should..

        Comment


        • #5
          Hello,

          I recommend you to make a manual update.

          regards,
          Bernhard Bernsmann

          Comment

          Working...
          X